{*

    * @File: payment_return.tpl

    * @Author: Ilko Ivanov

    * @Author e-mail: ilko.iv@gmail.com

    * @Publisher: Avalon Ltd

    * @Publisher e-mail: home@avalonbg.com

    * @Owner: Avalon Ltd

    * @Version: 1.0.13

*}

{if $tbigr_status == 'ok'}

<p>{l s='Your order on is complete.' mod='tbigrpayment'}

		<br /><br />- {l s='Amount' mod='tbigrpayment'} <span class="price"><strong>{$tbigr_total_to_pay}</strong></span>

	</p>

{else}

	<p class="warning">

		{l s='We noticed a problem with your order. If you think this is an error, feel free to contact our' mod='tbigrpayment'} 

		<a href="{$link->getPageLink('contact', true)|escape:'html'}">{l s='expert customer support team' mod='tbigrpayment'}</a>.

	</p>

{/if}

<style>

#tbigrloaderpanel {

	display: block;

	position: fixed;

	top:calc(100% / 2);

	left:calc(100% / 2 - 200px);

	background: white;

	z-index:999;

	border: 2px solid #f3f3f3;

	width: 400px;

	height: 90px;

}

#tbigrloader {

	position: absolute; 

	top:10px;

	left:10px;

	border: 16px solid #f3f3f3;

	border-radius: 50%;

	border-top: 16px solid #f07524;

	width: 70px;

	height: 70px;

	-webkit-animation: spin 2s linear infinite; /* Safari */

	animation: spin 2s linear infinite;

}

#tbigrloadertext {

	position: absolute; 

	top: 0px;

	left: 90px;

	padding:10px;

	width: 100% - 90px;

	font-size: 12px;

	font-weight: bold;

	text-align: center;

	color: #f07524;

}

#tbigrloaderimg {

	position: absolute; 

	top:45px;

	width: 100%;

	text-align: center;

}

/* Safari */

@-webkit-keyframes spin {

	0% { -webkit-transform: rotate(0deg); }

	100% { -webkit-transform: rotate(360deg); }

}

@keyframes spin {

	0% { transform: rotate(0deg); }

	100% { transform: rotate(360deg); }

}

</style>

<div id="tbigrloaderpanel">

<div id="tbigrloader"></div>

<div id="tbigrloadertext">{$tbi_pause_txt}</div>

<div id="tbigrloaderimg"><img src="{$tbigrlogo}" alt="tbi bank" /></div>

</div>

<script>

{if $tbigr_url != ''}

window.location.href = "{$tbigr_url}";

{/if}	

</script>